@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&family=Open+Sans:wght@300;400&display=swap");

.btn--primary {
    color: #fff !important;
    background: #ff5201 !important;
    border-color: #ff5201 !important;
}

.btn--secondary {
    color: #fff !important;
    background: #78818A !important;
    border-color: #78818A !important;
}

.btn--base {
    color: #fff !important;
    background: #702DFA !important;
    border-color: #702DFA !important;
}

.btn--danger {
    color: #fff !important;
    background: #EA5455 !important;
    border-color: #EA5455 !important;
}

.btn--warning {
    color: #fff !important;
    background: #FF9F43 !important;
    border-color: #FF9F43 !important;
}

.btn--info {
    color: #fff !important;
    background: #1E9FF2 !important;
    border-color: #1E9FF2 !important;
}

.btn--success {
    color: #fff !important;
    background: #28C76F !important;
    border-color: #28C76F !important;
    box-shadow: #18D39E !important;
}

.btn--dark {
    color: #fff !important;
    background: #343A40 !important;
    border-color: #343A40 !important;
}

.badge--primary {
    color: #fff !important;
    background: #ff5201 !important;
    border-color: #ff5201 !important;
}

.badge--secondary {
    color: #fff !important;
    background: #78818A !important;
    border-color: #78818A !important;
}

.badge--base {
    color: #fff !important;
    background: #702DFA !important;
    border-color: #702DFA !important;
}

.badge--danger {
    color: #fff !important;
    background: #EA5455 !important;
    border-color: #EA5455 !important;
}

.badge--warning {
    color: #fff !important;
    background: #FF9F43 !important;
    border-color: #FF9F43 !important;
}

.badge--info {
    color: #fff !important;
    background: #1E9FF2 !important;
    border-color: #1E9FF2 !important;
}

.badge--success {
    color: #fff !important;
    background: #28C76F !important;
    border-color: #28C76F !important;
}

.badge--dark {
    color: #fff !important;
    background: #343A40 !important;
    border-color: #343A40 !important;
}

/* Background Color */
.bg--primary {
    background: #ff5201 !important;
}

.bg--secondary {
    background: #78818A !important;
}

.bg--base {
    background: #702DFA !important;
}

.bg--danger {
    background: #EA5455 !important;
}

.bg--warning {
    background: #FF9F43 !important;
}

.bg--info {
    background: #1E9FF2 !important;
}

.bg--success {
    background: #28C76F !important;
}

.bg--dark {
    background: #343A40 !important;
}

.bg--white {
    background: #fff !important;
}

.bg--none {
    background: transparent !important;
}
.col-md-6 > div > a + a {
    margin-top: 15px;
}
.icon {
    width:30px;
    fill:#28c76f;
    padding-left: 3px;
    padding-right: 3px;
}
